.header-booking {
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0 10px 15px rgba(6, 77, 159, 0.2);
    height: 75px;
    padding: 5px;
    align-items: center;
    z-index: 100 !important;
}

.logo {
    margin-left: -15px;
    float: left;
}

.booking-service {
    color: #7C8B9D;
    font-size: 16px;
    align-items: center;
    margin-top: 20px;
    padding-left: 125px;
}

.menu-tools {
    align-items: center;
}


.login-or-profile {
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    color: #00D9B5;
    border: 0;
}

.custom-control-label::after {
    left: 0;
}

@media (max-width: 768px) {
    .sticky-header {
        height: 140px
    }
}

.menu-logo-hide {
    display: none !important;
}

.sticky-header, .sticky-stepper {
    position: static;
}

.sticky {
    position: fixed;
    width: 100%;
    display: block;
    top: 0;
}